### Function

# AppStream RelationItemKind to_string

since: 0.12.0

#### Declaration [src]

    const gchar*
    as_relation_item_kind_to_string (
      AsRelationItemKind kind
    )

#### Description [src]

Converts the enumerated value to a text representation.

Available since: 0.12.0

#### Parameters

`kind`

  Type: `AsRelationItemKind`

  The `AsRelationKind`.

#### Return value

Type: `const gchar*`

String version of `kind`.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.